
package cn.com.poc.thirdparty.resource.demand.ai.entity.censor;

import java.util.List;

public class Datum {

    private String conclusion;
    private Long conclusionType;
    private List<Hit> hits;
    private String msg;
    private Long subType;
    private Long type;

    public String getConclusion() {
        return conclusion;
    }

    public void setConclusion(String conclusion) {
        this.conclusion = conclusion;
    }

    public Long getConclusionType() {
        return conclusionType;
    }

    public void setConclusionType(Long conclusionType) {
        this.conclusionType = conclusionType;
    }

    public List<Hit> getHits() {
        return hits;
    }

    public void setHits(List<Hit> hits) {
        this.hits = hits;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public Long getSubType() {
        return subType;
    }

    public void setSubType(Long subType) {
        this.subType = subType;
    }

    public Long getType() {
        return type;
    }

    public void setType(Long type) {
        this.type = type;
    }

}
